Bug 110995 - RHN Satellite login screen displays US-only support numbers
Summary: RHN Satellite login screen displays US-only support numbers
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Nick Strugnell
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113026
TreeView+ depends on / blocked
 
Reported: 2003-11-26 13:16 UTC by Nick Strugnell
Modified: 2007-07-31 19:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 15:08:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Strugnell 2003-11-26 13:16:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The login screen for RHN satellite displays 1-800 numbers for support
that are US-only - these do not work outside of the US and in any case
are the incorrect support route for non-US customers.

This will cause confusion amongst customers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RHN satellite
2.Go to login screen
3.
    

Actual Results:  Displays 1-800 numbers.

Expected Results:  Should either display all global support numbers or
none, instead referring users to www.redhat.com/apps/support, which
will display the correct support numbers for the customer.

Additional info:

Comment 1 Greg DeKoenigsberg 2003-12-17 15:25:17 UTC
Nick,

It appears to me as though the URL you've given does not, in fact,
list any global phone numbers.  It offers the user the opportunity to
log in, and then still doesn't provide any support numbers.

Can you give any more help in this regard?

Comment 2 Nick Strugnell 2003-12-17 15:38:10 UTC
Greg,

Yup - the users get the correct support numbers after they login to
www.redhat.com/apps/support based on their geographical location.

The main problem I want to avoid is EMEA and APAC customers seeing the
US support numbers on their satellite login screen and calling them -
rather, they should be referred to www.redhat.com/apps/support as
their first point of support.

Comment 3 Greg DeKoenigsberg 2003-12-17 15:56:16 UTC
If www.redhat.com/apps/support is going to be the most effective
mechanism for answering support issues of all kinds, then that's where
I'll send all customers, US or international.

This change should be in the next satellite build.

Comment 4 Josef Komenda 2004-02-12 15:08:36 UTC
Looks good. 


Note You need to log in before you can comment on or make changes to this bug.